@import url(//fonts.googleapis.com/earlyaccess/notosanstc.css);

html {
	font:normal 16px/32px SimHei, 'Noto Sans TC', Arial, 'Microsoft JhengHei'; color:#333;	
	background:url(../images/back.gif) center top no-repeat fixed; 
	overflow-y:scroll;
}
.mc-desktopTopBar, .mc-mobileTopBar {
	max-width:1200px !important; margin:0 auto !important;				
}
.mc-desktopTopBar {

}
.mc-desktopTopBar .uk-container {
	height:131px; top:0; margin-top:-2px !important; 	
	background:url(../images/top_desktop.jpg) left top no-repeat !important;
}
.d00 .uk-container { background:url(../images/top_desktop_00.jpg) left top no-repeat !important; }
.d01 .uk-container { background:url(../images/top_desktop_01.jpg) left top no-repeat !important; }
.d02 .uk-container { background:url(../images/top_desktop_02.jpg) left top no-repeat !important; }
.d03 .uk-container { background:url(../images/top_desktop_03.jpg) left top no-repeat !important; }
.d04 .uk-container { background:url(../images/top_desktop_04.jpg) left top no-repeat !important; }
.d05 .uk-container { background:url(../images/top_desktop_05.jpg) left top no-repeat !important; }
.d06 .uk-container { background:url(../images/top_desktop_06.jpg) left top no-repeat !important; }
.d07 .uk-container { background:url(../images/top_desktop_07.jpg) left top no-repeat !important; }
.d08 .uk-container { background:url(../images/top_desktop_08.jpg) left top no-repeat !important; }
.d09 .uk-container { background:url(../images/top_desktop_09.jpg) left top no-repeat !important; }
.d10 .uk-container { background:url(../images/top_desktop_10.jpg) left top no-repeat !important; }
.d11 .uk-container { background:url(../images/top_desktop_11.jpg) left top no-repeat !important; }
.d12 .uk-container { background:url(../images/top_desktop_12.jpg) left top no-repeat !important; }
.d13 .uk-container { background:url(../images/top_desktop_13.jpg) left top no-repeat !important; }
.d14 .uk-container { background:url(../images/top_desktop_14.jpg) left top no-repeat !important; }

.mc-mobileTopBar .uk-container {
	height:41px;
	background:url(../images/top_mobile.jpg) center bottom no-repeat;
}
.m00 { background:url(../images/top_mobile_00.jpg) center bottom no-repeat !important; }
.m01 { background:url(../images/top_mobile_01.jpg) center bottom no-repeat !important; }
.m02 { background:url(../images/top_mobile_02.jpg) center bottom no-repeat !important; }
.m03 { background:url(../images/top_mobile_03.jpg) center bottom no-repeat !important; }
.m04 { background:url(../images/top_mobile_04.jpg) center bottom no-repeat !important; }
.m05 { background:url(../images/top_mobile_05.jpg) center bottom no-repeat !important; }
.m06 { background:url(../images/top_mobile_06.jpg) center bottom no-repeat !important; }
.m07 { background:url(../images/top_mobile_07.jpg) center bottom no-repeat !important; }
.m08 { background:url(../images/top_mobile_08.jpg) center bottom no-repeat !important; }
.m09 { background:url(../images/top_mobile_09.jpg) center bottom no-repeat !important; }
.m10 { background:url(../images/top_mobile_10.jpg) center bottom no-repeat !important; }
.m11 { background:url(../images/top_mobile_11.jpg) center bottom no-repeat !important; }
.m12 { background:url(../images/top_mobile_12.jpg) center bottom no-repeat !important; }
.m13 { background:url(../images/top_mobile_13.jpg) center bottom no-repeat !important; }
.m14 { background:url(../images/top_mobile_14.jpg) center bottom no-repeat !important; }

.mc-mobileTopBar a, .mc-mobileTopBar a:link, .mc-mobileTopBar a:visited, .mc-mobileTopBar a:hover, .mc-mobileTopBar a:active {
	color:#fff;
	margin:0; padding:0;
	text-shadow:2px 2px 5px #000;
}

.t00 li a:link, .t00 li a:visited { color:#8db513; }
.t00 li a:hover, .t00 li a:active { color:#690; }

.t01 li a:link, .t01 li a:visited { color:#39c; }
.t01 li a:hover, .t01 li a:active { color:#36c; }

.t02 li a:link, .t02 li a:visited { color:#8f8fc6; }
.t02 li a:hover, .t02 li a:active { color:#669; }

.t03 li a:link, .t03 li a:visited { color:#f60; }
.t03 li a:hover, .t03 li a:active { color:#c60; }

.t04 li a:link, .t04 li a:visited { color:#57b8c4; }
.t04 li a:hover, .t04 li a:active { color:#690; }

.t05 li a:link, .t05 li a:visited { color:#5dab95; }
.t05 li a:hover, .t05 li a:active { color:#690; }

.t06 li a:link, .t06 li a:visited { color:#f77; }
.t06 li a:hover, .t06 li a:active { color:#c66; }

.t07 li a:link, .t07 li a:visited { color:#f90; }
.t07 li a:hover, .t07 li a:active { color:#c60; }

.t08 li a:link, .t08 li a:visited { color:#8db513; }
.t08 li a:hover, .t08 li a:active { color:#690; }

.t09 li a:link, .t09 li a:visited { color:#f90; }
.t09 li a:hover, .t09 li a:active { color:#c60; }

.t10 li a:link, .t10 li a:visited { color:#393; }
.t10 li a:hover, .t10 li a:active { color:#28711f; }

.t11 li a:link, .t11 li a:visited { color:#69bbe2; }
.t11 li a:hover, .t11 li a:active { color:#39c; }

.t12 li a:link, .t12 li a:visited { color:#c93; }
.t12 li a:hover, .t12 li a:active { color:#c60; }

.t13 li a:link, .t13 li a:visited { color:#39c; }
.t13 li a:hover, .t13 li a:active { color:#36c; }

.t14 li a:link, .t14 li a:visited { color:#739704; }
.t14 li a:hover, .t14 li a:active { color:#690; }

.mc-midContent {
	/* background:#fff; */
}
.uk-container {
	max-width:1200px;
}
.footer p {
	border-top:solid 1px #999;
	color:#999;
	padding-top:5px;				
	font:normal 12px "Proxima Nova Regular","Segoe UI",Roboto,"Droid Sans","Helvetica Neue",Arial,sans-serif;
}
.uk-nav-side {
	border-top:solid 15px #fff;
	padding-top:10px;
	line-height:18px;
}
.uk-nav-side li {
	border-bottom:solid 1px #c96;
}
.uk-nav-side li ul li {
	border:none;
}
.uk-nav-side li:last-child {
	border-bottom:none;
}
.uk-navbar-brand {
	padding:0;
}
.uk-navbar {
	border:none;
	border-radius:0;
	background:none;
}
.uk-nav-side>li.uk-active>a {
	background: #c96;
}
.uk-offcanvas-page {
	margin-left:0 !important;
}
.uk-offcanvas-bar {
    background: #ddd;
}
.uk-offcanvas {
    background: rgba(0,0,0,0.4);
}
.uk-nav>li>a {
	padding: 4px 2px !important;
	line-height:1.2em;
}
/* .uk-nav-offcanvas ul li a:link, .uk-nav-offcanvas ul li a:visited {
	color:#666;
}
.uk-nav-offcanvas ul li a:hover, .uk-nav-offcanvas ul li a:active, .uk-nav-offcanvas ul li a:focus {
	color:#fff;
} */
.uk-nav ul {
    padding-left: 0;
}

.uk-dotnav>*>* {
    width: 10px;
    height: 10px;
}

.checklist {
    padding-left:0.5em;
}
.checklist li {
    list-style-type: none;
}
.progress-list dt {
    width:8em; float:left;
}
.progress-list dd {
    padding-top:5px;
}
.uk-table-condensed td {
    padding: 2px 4px;
}
.uk-table #edit-user-1 td {
    border-bottom:none;
}
#edit-user-1 td, #edit-user-2 td, #add-user-1 td, #add-user-2 td {
    background:#ffc;
}
h1, h2, h3, h4, h5, h6,
uk-h1, uk-h2, uk-h3, uk-h4, uk-h5, uk-h6 {
	font-family: SimHei, 'Noto Sans TC', Arial, 'Microsoft JhengHei';
}

h1, uk-h1 {
	color:#fff;
	background: url(../images/h1-back.jpg) right bottom no-repeat #369;
	/* background: linear-gradient(90deg, #369,#fff); */				
	padding-left:5px;
}
h2, uk-h2 {
	color:#003f73;
	border-bottom:solid 1px #777;
	line-height:1.8rem; /* 0.7em; */
	margin-top:0;
	margin-bottom:25px;
	padding-bottom:4px;
}
h3, uk-h3 {
	color:#c66;
	margin-bottom: 5px !important;	
    font-size: 1.3em;
    line-height: 1.3em;
}
.uk-accordion-title {
    margin-bottom: 2px;
}
.book-shade {
	box-shadow: 4px 4px 16px rgba(0,0,0,0.3);
}
.book-small {
	height:90px; margin:0 10px 15px 0;
	border:solid 1px #aaa;
}
.book-small:hover {
	border:solid 1px #f00;
}

.uk-form input[type=checkbox], .uk-form input[type=radio] {
    display: inline-block;
    height: 13px;
    width: 13px;
    border: 1px solid #aaa;
    overflow: hidden;
    margin-top: -4px;
    vertical-align: middle;
    -webkit-appearance: none;
    outline: 0;
    background:#fff;
}
.uk-form input[type=checkbox]:checked:before, .uk-form input[type=checkbox]:indeterminate:before {
    content: "\f00c";
    font-family: FontAwesome;
    font-size: 12px;
    -webkit-font-smoothing: antialiased;
    text-align: center;
    line-height: 11px;
    color: #00a8e6;
}
.uk-form input[type=checkbox]:before, .uk-form input[type=radio]:before {
    display: block;
}
.uk-button {
    white-space: nowrap;
}
.input-button {
	color:#fff !important;
	border-radius:4px !important;
	line-height: 28px !important;
}
.uk-pagination .uk-active a, .uk-pagination .uk-active a:hover, .uk-pagination .uk-active a:focus {
	background:#00a8e6;
	color:#fff;
}
.uk-nav-offcanvas {
    border-bottom: none;
}
.uk-offcanvas-bar:after {
    width: 0;
    box-shadow: none;
}
@media (max-width: 480px) {
	h1 {
		background-image:none;
	}
}

@media (min-width: 767px) {
	/*.uk-sticky-placeholder {
		height:0 !important;
	}*/
}

@media print {	
    html, body, uk-container {
        width:980px;
    }
    html {
        /* font-size:12px; line-height:16px; */
		background:none;
    }
	.uk-navbar {
		position: relative !important;
		width:100% !important;
	}
	.uk-visible-small {
        display:none !important;
    }
    .uk-hidden-small {
        display:block !important;
    }
	.uk-width-medium-1-4 {
		width:30%;
	}
	.uk-width-medium-3-4 {
		width:70%;	
	}
	.uk-pagination {
		margin-top: -3px;
	}
	.large a{
		margin-top:0 !important;
	}
}